﻿
@media (min-width: 750px){
	.wearchCell , .cellHear{ display: none;}
}

@media (max-width: 750px){
	.w1280{ width: 100%;}
	.head_menu_row , .honor .swiper-button-next , .honor .swiper-button-prev , .honor .swiper-container em{ display: none;}
	.footer_row{ background: #eee;padding: 40px 0 30px 0;}
	.footer_row .footer{ width: 100%; height: auto; display: block;}
	.footer_row .footer .logo img{ margin: auto;}
	.footer_row .mink{ display: block; text-align: center; font-size: 14px;}
	.footer_row .mink .tel{ margin: 0;}
	.footer_row .mink .tel em{ display: block;}
	.wearch , .indexBanner .swiper-button-next , .indexBanner .swiper-button-prev{ display: none;}
	.wearchCell{ padding: 30px 0 20px 0;}
	.wearchCell img{ margin: auto; width: 100px;}
	.indexBanner .cont{ width: 100%; height: 500px;}
	.indexBanner .cont a img{ width: 320%; margin-left: -16%;}
	.indexBanner .cont .top{ width: 100%; left: 0; top: 150px;}
	.indexBanner .cont .top .img1{ width: 90%; margin: auto;}
	.indexBanner .cont .top .img2{ width: 80%; margin: 8px auto 0;}
	.indexBanner .cont p{ width: 100%; left: -22px; bottom: 210px; right: auto; font-size: 16px; text-align: right;}
	.bannerAbout{ width: 100%; height: 305px;}
	.bannerAbout .img{ width: 300%; margin-left: -100%;}
	.bannerAbout .cont{ width: 100%;}
	.bannerAbout .cont img{ width: 90%; margin: auto;}
	.bannerAbout .cont .img2{ width: 80%;}
	.contactTop , .contactForm .input{ display: block;}
	.contactTop .left{ width: 100%; height: 250px;}
	.contactTop .right{ width: 100%; height: auto;}
	.contactTop .right .cont{ padding: 20px;}
	.contactTop .right .cont h1{ font-size: 24px; line-height: 24px;}
	.contactTop .right .cont .tel{ font-size: 14px; font-weight: normal; line-height: 26px;}
	.contactTop .right .cont em{ width: 54px; margin: 15px 0 20px 0;}
	.contactForm{ padding: 30px 20px;}
	.contactForm .input input{ width: 90%; padding: 0 5%; margin-top: 15px;}
	.contactForm .input input:first-child{ margin-top: 0;}
	.contactForm textarea{ width: 90%; padding: 15px 5%;}
	.contactForm button{ width: 100%;}
	.contactPeople .tit h1{ font-size: 22px; line-height: 22px;}
	.contactPeople .tit p{ font-size: 14px; line-height: 22px;}
	.contactPeople .list{ margin: 0 20px 15px 20px;}
	.contactPeople .list .mink{ height: 50px;}
	.contactPeople .list .mink h1{ line-height: 50px; font-size: 16px;}
	.contactPeople .list .mink .icon{ width: 50px; height: 50px;}
	.contactPeople .list .cont{ padding: 20px;}
	.contactPeople .list .cont .der{ line-height: 24px; font-size: 14px; padding-bottom: 20px;}
	.content_row{ padding: 50px 0 20px 0;}
	.content_row .content_left .title h1 , .honor .title h1 , .divCenterCont h1 , .divCenterForm h1{font-size: 24px; line-height: 24px; text-align: center;}
	.content_row .content_left .title em , .honor .title em , .divCenterCont em , .divCenterForm em{ width: 54px; height: 2px; margin: 15px auto 25px auto;}
	.content_row .content_left{ width: auto; padding: 0 20px 30px 20px;}
	.content_row .content_right .list { width: auto; height: auto; margin: 25px 20px;}
	.content_row .content_right .list .bot p{ font-size: 14px; line-height: 20px;}
	.content_row .content_right .list .bot{ left: 15px; bottom: 15px; right: 15px;}
	.content_row .content_right .list .bot h2{ font-size: 20px; line-height: 20px;}
	.team_row{ padding: 50px 20px; width: auto;}
	.team_row .team .title h1{font-size: 24px; line-height: 24px; text-align: center;}
	.team_row .team .title em{ width: 54px; margin: 15px auto 25px auto;}
	.team_row .team .people_list{ display: block; width: 48.5%; padding-right: 1.5%;}
	.team_row .team .people_list:nth-child(2n){ padding-right: 0; padding-left: 1.5%;}
	.team_row .team .people_list .img{ padding: 8px;}
	.team_row .team .people_list .img div{ width: 100%; height: 190px;}
	.team_row .team .people_list .info{ padding: 10px 0 0 0;}
	.team_row .team .people_list .info .name{ font-size: 16px;}
	.team_row .team .people_list .info .zhiwei{ font-size: 15px; margin: 5px 0 10px 0;}
	.team_row .team .people_list .info .zhiwei_list{font-size: 12px; line-height: 20px;}
	.honor , .divCenterCont{ padding: 40px 0;}
	.honor .honor_banner .honor-list a{ width: 100%; height: auto;}
	.honor .swiper-container{ padding: 0; margin: 0;}
	.honor .honor-list{ width: 90%; margin: auto;}
	.honor .honor_banner .honor-list a img{ width: 100%; position: unset; left: auto; top: auto; transform: translateY(0);}
	.honor .honor-list p { text-align: center; font-size: 12px; padding-top: 10px;}
	.customer .title_list { width: 50%; line-height: 20px; font-size: 20px; text-align: center;}
	.customer .title_list em{ width: 54px; left: 50%; transform: translateX(-50%);}
	.customer .customer_banner .kf_row .kf_img{width: 33.33%;height: 70px;overflow: hidden;}
	.customer .customer_banner .kf_row .kf_img img{ width: 100%;} 
	.aboutMap img{ width: 90%; margin: auto;}
	.divCenterCont .cont , .divCenterCont .video , .divCenterBot .text{ padding: 0 20px; display: block;}
	.divCenterCont .video .mink{ width: 100%; height: 200px; margin-top: 15px;}
	.divCenterCont .video .mink:first-child{ margin-top: 0;}
	.divCenterForm .form{ margin: 0 20px; overflow-x: auto; width: auto;}
	.divCenterForm .form table{ width: 800px;}
	.divCenterForm table td{ padding: 10px;}
	.divCenterBot .img{ display: block; margin: 0 20px;}
	.divCenterBot .img img{ width: 100%; height: auto;}
	.divCenterBot .img img:first-child{ margin-bottom: 15px;}
	.navService{ width: auto;}
	.navService .cont{ width: auto; background: #e8e8e8; position: unset; left: auto; top: auto; padding: 0 20px;}
	.navService .cont h1{ padding: 20px 0 15px 0;}
	.navService .cont em{ margin: 0 0 15px 0;}
	.contentService .list{ padding: 50px 0;}
	.contentService .list .cont{ padding: 0; width: auto; padding: 0 20px;}
	.contentService .list .cont .left{ float: none; width: 100%; height: auto;}
	.contentService .list .cont .right{ float: none; width: 100%;}
	.contentService .list .cont .right h1{ font-size: 18px; font-weight: bold; line-height: 30px; color: #00669c;}
	.contentService .list .cont .right a{ margin-top: 25px;}
	.contentNews{ padding: 0 0 50px 0;}
	.contentNews .newsLeft{ float: none; width: auto; margin: 0 0 50px 0;}
	.contentNews .newsLeft .cont ul li{ padding-bottom: 20px;}
	.contentNews .newsRihgt{ float: none; padding: 0 20px; width: auto;}
	.contentNews .newsRihgt .list .cont{ padding: 0;}
	.contentNews .newsRihgt .list .cont h1{ font-size: 16px; line-height: 24px;}
	.navServiceList{ width: 100%;}
	.navServiceList .cont{ width: auto; position: unset; left: auto; top: auto;}
	.contentServiceList{ padding: 50px 20px 0 20px; width: auto; margin: auto;}
	.contentServiceList .list .video{ height: 200px;}
	
	.customer .customer_banner .kf_row .kf_img a{width: 90%;height: 90%;display: block;position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);} 
	.contentNews .newsLeftOne{ position: unset; top: auto;}
	.navServiceOne{ position: unset; top: auto; left: auto; transform: translateX(0);}
	.navServiceListOne{ position: unset; top: auto; left: auto; transform: translateX(0);}
	/* 12.01 */
	.contentServiceList .list h1, .navServiceList .cont h1{ font-size: 18px; font-weight: bold;}
	.contentServiceList .list h2{ font-size: 16px; padding: 10px 0;}
	.content_row .content_left .info{ padding: 20px 0 0 0;}
	.navService .cont ul li a{ padding: 5px 0;}
	.divCenterBot .cont p{ margin: 0 20px;}
}
/* 10.28 */
@media screen and (min-width:1024px) and (max-width: 1680px){
 	.head_menu{ width: 94%;}
 	.indexBanner .cont p{ font-size: 40px; bottom: 20%; white-space: nowrap; text-align: right;}
 	.indexBanner .cont .top{ top: 28%;}
	.w1280, .navService, .navServiceList{ width: 86%;}
	.content_row .content_left{ width: 65%;}
	.content_row .content_right{ width: 32%;}
	.content_row .content_right .list{ width: 100%; height: auto;}
	.team_row .team .people_list .info .zhiwei_list{ line-height: 24px;}
	.honor .swiper-container{ margin-left: 0;}
	.honor .honor_banner .honor-list a{ width: 100%;}
	.honor .honor_banner .honor-list a img{ width: 90%; left: 50%; top: 50%; transform: translate(-50%,-50%);}
	.honor .honor_banner .honor-list a:hover img{ transform: translate(-50%,-50%) scale(1.05);}
	.customer .customer_banner .kf_row .kf_img a{ width: 90%;}
	.customer .customer_banner .kf_row .kf_img a img{ width: 100%;}
	.navService .cont{ width: 16%;}
	.navService .cont ul li a{ padding: 20px; line-height: 24px;}
	.contentService .list .cont{ width: 66%; padding-left: 20%;}
	.contentService .list .cont .right{ width: 50%;}
	.contentService .list .cont .left{ width: 46%;}
	.navServiceList .cont ul li{ line-height: 24px; padding: 10px 0;}
	.contentServiceList{ padding: 50px 0 0 24%; width: 62%; margin: auto;}
	.navServiceList .cont{ width: 22%;}
	.divCenterCont .video .mink{ width: 49%;}
	.divCenterBot .img img{ width: auto; height: auto;}
	.divCenterBot .img img:first-child{ width: 69%;}
	.divCenterBot .img img:last-child{ width: 28%;}
	.contentNews .newsLeft{ width: 26%;}
	.contentNews .newsRihgt{ width: 70%;}
	.contactForm textarea{ width: 97%; padding: 15px 1.5%;}
	.contactForm .input input{ width: 29%; padding: 0 1.5%;}
	.footer_row .footer{ width: 96%;}
	.content_row .content_left .info{padding: 20px 0 0 30px;}
}






